{
  "source_id": "sina",
  "url": "https://finance.sina.com.cn/money/forex/datafx/2026-06-12/doc-inicmxaz8379770.shtml",
  "url_hash": "e1505558d88f35a2",
  "title": "世界银行下调2026年全球经济增长预期",
  "content": "（来源：中国服务贸易指南网）\n世界银行11日发布最新一期《全球经济展望》报告，将2026年全球经济增长预期从1月预测的2.6%下调至2.5%，并警告可能面临进一步下行风险。\n报告说，全球经济正面临重大冲击，伊朗战事已导致能源价格大幅上涨，带来新的通胀压力并强化收紧货币政策预期。随着依赖能源进口和受冲突直接影响经济体增长前景转弱，今年全球经济增长将低于2025年的2.9%，放缓至新冠疫情以来最低水平。\n报告警告，如果能源供应中断比预期状况更严重并伴随金融市场风险，今年全球经济增长甚至可能放缓至1.3%。贸易政策持续不确定性、地缘政治压力等也构成实质性风险。不过，人工智能及其应用方面的更大范围投资可能提升经济活动水平。\n报告还说，出台相关政策举措对应对当前挑战至关重要，需要提升全球合作以确保能源和粮食供应安全，支持贸易体系并推进能源转型。决策者需要在控制通胀与支持经济活动、增强财政可持续性以及维持金融稳定之间取得平衡。\n海量资讯、精准解读，尽在新浪财经APP",
  "author": "行情",
  "source_name": "新浪财经",
  "publish_time": "2026-06-15T09:51:45+08:00",
  "publish_time_raw": "2026-06-15T09:51:45+08:00",
  "extracted_at": "2026-06-22T08:09:08.027843",
  "images": [
    "http://qr.weibo.cn/inf/gen?api_key=bdccdb65d34320c10b65cdf6c3503a53&data=https%3A%2F%2Ffinance.sina.cn%2Fapp%2FQRtoSFA.shtml%3Fsudatrackvalue%3Dcaitou_inQRcode_PcBottom%26schema%3Dtype%253D100%26docid%3Dnicmxaz8379770%26sinaglobal%3D183.144.80.248_1782086489.268183&datetime=nocheck&level=H&output_type=img&redirect=0&size=100&type=url&sign=c39e7b11e95ac396f5721aafd6f0871d"
  ],
  "word_count": 368
}